收藏
回答

关于蓝牙api createBLEConnection的问题

问题模块
API和组件

各位大大以及管理员:我在mac开发工具(v0.22.203100)上调用蓝牙api createBLEConnection进行设备连接时,总是返回fail并提示“This device is not supported on the current platform”,请问“This device”指的是mac机吗?为什么会出现这个问题,该怎么解决?


mac的蓝牙信息如下:


最后一次编辑于  2017-09-20
回答关注问题邀请回答
收藏

1 个回答

  • ym
    ym
    2017-09-20

    不知是怎么回事,这个问题自己解决了(+_+)?

    2017-09-20
    赞同
    回复